
METASOURCES = AUTO
bin_PROGRAMS = kdetvshell

kdetvshell_SOURCES = mainwindow.cpp main.cpp kdetvviewiface.skel \
	kdetvsettingswidgetimpl.cpp kdetvsettingswidget.ui
noinst_HEADERS = mainwindow.h kdetvviewiface.h kdetvsettingswidgetimpl.h \
	kdetvsettingswidget.h
rcdir = $(kde_datadir)/kdetv

kdetvshell_LDADD = ../kpart/libkdetvpart.la \
	../shared/libkdetvclients_shared.la ../../libkdetv/libkdetv.la $(LIB_KHTML) $(LIB_KDEUI) $(LIB_KDECORE) \
	$(LIB_QT)
INCLUDES = -I$(srcdir)/../kpart -I$(srcdir)/../kdetv -I$(srcdir)/../../ \
	-I$(srcdir)/../../libkdetv -I$(srcdir)/../shared $(all_includes)
rc_DATA = kdetvshellui.rc
